body{margin:0;font-family:system-ui;background:#666;color:#eee;
display:flex;justify-content:center;align-items:center;min-height:100vh}
.box{background:#333;padding:2rem;border-radius:12px;width:100%;max-width:400px}
input,button,canvas{width:100%;margin-bottom:1rem;padding:10px;border-radius:6px}canvas{width: unset;}
input{background:#222;border:1px solid #555;color:#fff}
button{background:#1e90ff;border:none;color:#fff;cursor:pointer}
.error{background:#b33;padding:.7rem;border-radius:6px;margin-bottom:1rem}
form input[type="email"],
form input[type="password"],textarea {
    background-color: #000;     
    color: #fff;}